<html>
    <head>
        <script src="js/jquery-3.5.1.min.js"></script>
        <script src="js/ajedrez.js"></script>
        <link rel="stylesheet" href="css/tablero.css">
    </head>
    <body>        
        <div id="tablero"></div>
        <div id="msj"></div>
    </body>
</html>